.preload1
{
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/chatbuttonover");
  display: none;
}
.preload2
{
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/helpclickover");
  display: none;
}
.preload3
{
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/findkbover");
  display: none;
}

.child-navigation.content-panel.panel.panel-default
{
  display: none;
}

.footer-bottom
{
  display: none;
}

.label.label-important
{
  background-color: red;
}

.sidebar .list-group-item
{
  padding: 62px;
  border: none;
}

.sidebar .list-group-item-heading
{
  display: none;
}

.sidebar a
{
  width: 256px;
}

.sidebar a.list-group-item:focus, a.list-group-item:hover {
    background-color: #FFFFFF;
    text-decoration: none;
}

.sidebar a[title="Open a Support Case"] {
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/helpclick");
  background-repeat: no-repeat;
}

.sidebar a[title="Open a Support Case"]:hover {
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/helpclickover");
  background-repeat: no-repeat;
}

.sidebar a[title="Search the Knowledge Base"] {
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/findkb");
  background-repeat: no-repeat;
}

.sidebar a[title="Search the Knowledge Base"]:hover {
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/findkbover");
  background-repeat: no-repeat;
}

.sidebar a[title="Chat"] {
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/chatbutton");
  background-repeat: no-repeat;
}

.sidebar a[title="Chat"]:hover {
  background-image:url("/National_Library/oe_/https://support.flvc.org/knowledge-base/chatbuttonover");
  background-repeat: no-repeat;
}

#ContentContainer_ContentHeader_PageHeader_ReopenCase
{
  display: none;
}